Subject: Re: Q about Burning CD-Rs??
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], Mark Paulus <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Jan 2001 10:50:13 -0500

At 10:45 AM 1/16/2001, [email-masked] wrote:
>Please check out the project web page for links to available information
>and ports:  http://cygwin.com/ .
>
>If you don't see what you need there, then the cygwin mailing list is
>the best place to make observations or get questions answered.
>Information on the mailing list is available at the project web page.
>
>For your convenience, I've reset the Reply-To: address to point to the
>cygwin mailing list.  I've also reset the Cc there.
>
>On Tue, Jan 16, 2001 at 08:16:19AM -0700, Mark Paulus wrote:
> >I was wondering if Redhat had an official or unofficial position on
> >this??  I saw a while back that someone was interested in getting a CD
> >of Cygwin.  I happen to have a pretty high speed link to my home, and a
> >12X10X32X, so I was thinking about doing a limited trial of offering a
> >CD-R to the list for a nominal cost ($5 or less, shipped), and wanted
> >to know the legalities of offering before I do it, and possibly get
> >booted for doing something BAD.
> >
> >Thanks.

Mark, so long as you comply with the GPL, there is no reason you cannot do
this.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple